.style1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
.style2 {
	color: #0033CC;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
}
.style3 {
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.style5 {font-family: "Times New Roman", Times, serif; font-size: 12px; }
.TitrePage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #0000CC;
	text-align: center;
}
td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	margin-left: -1px;
	margin-top: -1px;
}
.table_bg {
	background-image: url("images/FondEcran.gif");
}
.table_bg_white {
	background-color: #FFFFFF;
}
.banniere_bg {
	background-image: url("images/banniere.jpg");
}
.banniere {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #D32031;
	font-weight: bold;
}
a:link {
	color: #A00000;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #A00000;
}
a:hover {
	text-decoration: underline;
	color: #A00000;
}
a:active {
	text-decoration: none;
	color: #A00000;
}
/* input[type="submit"] {
	background-color:#f5f5ff;
}*/
input[type="submit"] {
	cursor: pointer;
	color:red;
	background-color:#FFFFFF;
}
input[type="submit"]:disabled{background-color: #CCC;}
.saut {
   /* saut de ligne apres le bloc
   page-break-after : always;*/
  /* saut de ligne avant le bloc*/
   page-break-before : always;
}
//
	
	.multiselect {
	  width: 200px;
	}
	
	.selectBox {
	  position: relative;
	}
	
	.selectBox select {
	  width: 100%;
	  font-weight: bold;
	}
	
	.overSelect {
	  position: absolute;
	  left: 0;
	  right: 0;
	  top: 0;
	  bottom: 0;
	}
	
	.checkBox {
	  display: none;
	}
	
	#checkboxes {
	  display: none;
	  border: 1px #dadada solid;
	}
	
	#checkboxes label {
	  display: block;
	}
	
	#checkboxes label:hover {
	  background-color: #1e90ff;
	}
